CentOS 8:firefox (CESA-2021: 2743)

high Nessus 插件 ID 151797

语言:

全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 CentOS 主机缺少一个或多个安全更新。

描述

远程 CentOS Linux 8 主机上安装的程序包受到 CESA-2021: 2743 公告中提及的多个漏洞的影响。

- Mozilla:文档的辅助功能中存在释放后使用 (CVE-2021-29970)

- Mozilla:在 Firefox 90 和 Firefox ESR 78.12 中修复了内存安全缺陷 (CVE-2021-29976)

- chromium-browser:ANGLE 中存在越界写入 (CVE-2021-30547)

请注意,Nessus 尚未测试此问题,而是只依赖于应用程序自我报告的版本号。

解决方案

更新受影响的 firefox 程序包。

另见

https://access.redhat.com/errata/RHSA-2021:2743

插件详情

严重性: High

ID: 151797

文件名: centos8_RHSA-2021-2743.nasl

版本: 1.3

类型: local

代理: unix

发布时间: 2021/7/16

最近更新时间: 2021/8/12

依存关系: ssh_get_info.nasl

风险信息

CVSS 分数来源: CVE-2021-30547

VPR

风险因素: Medium

分数: 6.7

CVSS v2

风险因素: Medium

基本分数: 6.8

时间分数: 5

矢量: AV:N/AC:M/Au:N/C:P/I:P/A:P

时间矢量: E:U/RL:OF/RC:C

CVSS v3

风险因素: High

基本分数: 8.8

时间分数: 7.7

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

时间矢量: E:U/RL:O/RC:C

漏洞信息

CPE: cpe:/o:centos:centos:8, p-cpe:/a:centos:centos:firefox

必需的 KB 项: Host/local_checks_enabled, Host/CentOS/release, Host/CentOS/rpm-list, Host/cpu

易利用性: No known exploits are available

补丁发布日期: 2021/7/15

漏洞发布日期: 2021/6/8

参考资料信息

CVE: CVE-2021-29970, CVE-2021-29976, CVE-2021-30547

RHSA: 2021:2743

IAVA: 2021-A-0309-S, 2021-A-0293-S